.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.046000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.046000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.075000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.399201,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.399201,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.399201,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.380000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.700000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-8.320000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.380000px;}
._16{margin-left:-9.240000px;}
._15{margin-left:-8.012800px;}
._17{margin-left:-3.200000px;}
._0{margin-left:-2.147200px;}
._e{margin-left:-1.125600px;}
._2{width:1.724400px;}
._3{width:195.621200px;}
._f{width:232.909600px;}
._18{width:239.288000px;}
._10{width:297.939200px;}
._b{width:309.783200px;}
._8{width:315.887200px;}
._7{width:348.264000px;}
._1a{width:351.316000px;}
._4{width:369.451200px;}
._a{width:393.279200px;}
._1b{width:394.539200px;}
._9{width:407.568000px;}
._14{width:419.412000px;}
._19{width:423.883200px;}
._c{width:443.156000px;}
._11{width:465.556000px;}
._13{width:472.136000px;}
._5{width:476.168000px;}
._d{width:490.672000px;}
._6{width:494.340000px;}
._1{width:496.972000px;}
._12{width:503.832000px;}
._1c{width:511.140000px;}
.fc2{color:rgb(210,32,47);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(237,26,59);}
.fs7{font-size:20.000000px;}
.fs6{font-size:25.200000px;}
.fs1{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:56.000000px;}
.fs5{font-size:131.864000px;}
.y37{bottom:58.484862px;}
.y41{bottom:58.980045px;}
.y40{bottom:71.478339px;}
.y3f{bottom:83.976633px;}
.y3e{bottom:96.474927px;}
.y1b{bottom:105.777026px;}
.y0{bottom:114.032680px;}
.y1a{bottom:118.750352px;}
.y3d{bottom:119.906300px;}
.y19{bottom:135.622503px;}
.y3c{bottom:141.775581px;}
.y18{bottom:152.494653px;}
.y3b{bottom:152.710222px;}
.y3a{bottom:163.644862px;}
.y17{bottom:169.366803px;}
.y39{bottom:174.579503px;}
.y38{bottom:185.514143px;}
.y16{bottom:186.238954px;}
.y15{bottom:203.111104px;}
.y14{bottom:219.983254px;}
.y13{bottom:236.855405px;}
.y12{bottom:253.727555px;}
.y11{bottom:270.599705px;}
.y10{bottom:287.471856px;}
.yf{bottom:304.344006px;}
.ye{bottom:321.216156px;}
.yd{bottom:338.088307px;}
.yc{bottom:354.960457px;}
.y36{bottom:363.222203px;}
.yb{bottom:371.832607px;}
.y35{bottom:376.223490px;}
.ya{bottom:388.704758px;}
.y33{bottom:393.095641px;}
.y34{bottom:394.910791px;}
.y9{bottom:405.762797px;}
.y31{bottom:409.967791px;}
.y32{bottom:411.782941px;}
.y7{bottom:412.323581px;}
.y8{bottom:418.884365px;}
.y30{bottom:428.322366px;}
.y6{bottom:435.942405px;}
.y2f{bottom:452.701928px;}
.y5{bottom:452.814555px;}
.y2e{bottom:469.574078px;}
.y4{bottom:469.686705px;}
.y2d{bottom:486.446229px;}
.y3{bottom:486.558856px;}
.y2c{bottom:503.318379px;}
.y2{bottom:503.431006px;}
.y2b{bottom:519.142366px;}
.y1{bottom:520.098366px;}
.y2a{bottom:577.599110px;}
.y29{bottom:596.344208px;}
.y28{bottom:615.089307px;}
.y25{bottom:717.718875px;}
.y24{bottom:737.619920px;}
.y43{bottom:744.483594px;}
.y42{bottom:757.605163px;}
.y23{bottom:768.768025px;}
.y22{bottom:788.669071px;}
.y21{bottom:819.817175px;}
.y20{bottom:839.718221px;}
.y1f{bottom:870.866325px;}
.y1e{bottom:890.767371px;}
.y1d{bottom:921.915476px;}
.y1c{bottom:941.816522px;}
.y26{bottom:978.994299px;}
.y27{bottom:1046.394486px;}
.ha{height:16.000000px;}
.h9{height:20.160000px;}
.h3{height:22.400000px;}
.h2{height:25.600000px;}
.h8{height:32.000000px;}
.h5{height:33.160000px;}
.h4{height:36.476000px;}
.h6{height:44.800000px;}
.h7{height:105.491200px;}
.h1{height:1068.470588px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:56.235294px;}
.x1{left:58.484706px;}
.x2{left:289.052536px;}
.x12{left:440.698817px;}
.x13{left:453.525150px;}
.x11{left:494.870588px;}
.xf{left:497.120000px;}
.xd{left:605.976690px;}
.xb{left:609.845053px;}
.x5{left:634.854138px;}
.x4{left:638.371968px;}
.xc{left:663.565380px;}
.xe{left:665.664518px;}
.x6{left:711.443484px;}
.x10{left:718.688621px;}
.x9{left:720.612961px;}
.x8{left:721.862635px;}
.xa{left:742.607210px;}
.x7{left:772.083876px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.031464pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.597490pt;}
.ws2{word-spacing:-7.101590pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.031464pt;}
._16{margin-left:-7.886862pt;}
._15{margin-left:-6.839377pt;}
._17{margin-left:-2.731381pt;}
._0{margin-left:-1.832756pt;}
._e{margin-left:-0.960763pt;}
._2{width:1.471873pt;}
._3{width:166.973744pt;}
._f{width:198.801500pt;}
._18{width:204.245824pt;}
._10{width:254.307936pt;}
._b{width:264.417459pt;}
._8{width:269.627568pt;}
._7{width:297.262996pt;}
._1a{width:299.868050pt;}
._4{width:315.347468pt;}
._a{width:335.686012pt;}
._1b{width:336.761493pt;}
._9{width:347.882310pt;}
._14{width:357.991833pt;}
._19{width:361.808254pt;}
._c{width:378.258678pt;}
._11{width:397.378343pt;}
._13{width:402.994745pt;}
._5{width:406.436285pt;}
._d{width:418.816268pt;}
._6{width:421.947113pt;}
._1{width:424.193674pt;}
._12{width:430.049071pt;}
._1c{width:436.286862pt;}
.fs7{font-size:17.071130pt;}
.fs6{font-size:21.509623pt;}
.fs1{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs4{font-size:47.799163pt;}
.fs5{font-size:112.553372pt;}
.y37{bottom:49.920133pt;}
.y41{bottom:50.342800pt;}
.y40{bottom:61.010800pt;}
.y3f{bottom:71.678800pt;}
.y3e{bottom:82.346800pt;}
.y1b{bottom:90.286667pt;}
.y0{bottom:97.333333pt;}
.y1a{bottom:101.360133pt;}
.y3d{bottom:102.346800pt;}
.y19{bottom:115.761467pt;}
.y3c{bottom:121.013467pt;}
.y18{bottom:130.162800pt;}
.y3b{bottom:130.346800pt;}
.y3a{bottom:139.680133pt;}
.y17{bottom:144.564133pt;}
.y39{bottom:149.013467pt;}
.y38{bottom:158.346800pt;}
.y16{bottom:158.965467pt;}
.y15{bottom:173.366800pt;}
.y14{bottom:187.768133pt;}
.y13{bottom:202.169467pt;}
.y12{bottom:216.570800pt;}
.y11{bottom:230.972133pt;}
.y10{bottom:245.373467pt;}
.yf{bottom:259.774800pt;}
.ye{bottom:274.176133pt;}
.yd{bottom:288.577467pt;}
.yc{bottom:302.978800pt;}
.y36{bottom:310.030667pt;}
.yb{bottom:317.380133pt;}
.y35{bottom:321.128000pt;}
.ya{bottom:331.781467pt;}
.y33{bottom:335.529333pt;}
.y34{bottom:337.078667pt;}
.y9{bottom:346.341467pt;}
.y31{bottom:349.930667pt;}
.y32{bottom:351.480000pt;}
.y7{bottom:351.941467pt;}
.y8{bottom:357.541467pt;}
.y30{bottom:365.597333pt;}
.y6{bottom:372.101467pt;}
.y2f{bottom:386.406667pt;}
.y5{bottom:386.502800pt;}
.y2e{bottom:400.808000pt;}
.y4{bottom:400.904133pt;}
.y2d{bottom:415.209333pt;}
.y3{bottom:415.305467pt;}
.y2c{bottom:429.610667pt;}
.y2{bottom:429.706800pt;}
.y2b{bottom:443.117333pt;}
.y1{bottom:443.933333pt;}
.y2a{bottom:493.013467pt;}
.y29{bottom:509.013467pt;}
.y28{bottom:525.013467pt;}
.y25{bottom:612.613600pt;}
.y24{bottom:629.600267pt;}
.y43{bottom:635.458800pt;}
.y42{bottom:646.658800pt;}
.y23{bottom:656.186933pt;}
.y22{bottom:673.173600pt;}
.y21{bottom:699.760267pt;}
.y20{bottom:716.746933pt;}
.y1f{bottom:743.333600pt;}
.y1e{bottom:760.320267pt;}
.y1d{bottom:786.906933pt;}
.y1c{bottom:803.893600pt;}
.y26{bottom:835.626933pt;}
.y27{bottom:893.156800pt;}
.ha{height:13.656904pt;}
.h9{height:17.207699pt;}
.h3{height:19.119665pt;}
.h2{height:21.851046pt;}
.h8{height:27.313808pt;}
.h5{height:28.303933pt;}
.h4{height:31.134326pt;}
.h6{height:38.239331pt;}
.h7{height:90.042698pt;}
.h1{height:912.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:48.000000pt;}
.x1{left:49.920000pt;}
.x2{left:246.722667pt;}
.x12{left:376.161333pt;}
.x13{left:387.109333pt;}
.x11{left:422.400000pt;}
.xf{left:424.320000pt;}
.xd{left:517.235333pt;}
.xb{left:520.537200pt;}
.x5{left:541.883867pt;}
.x4{left:544.886533pt;}
.xc{left:566.390533pt;}
.xe{left:568.182267pt;}
.x6{left:607.257200pt;}
.x10{left:613.441333pt;}
.x9{left:615.083867pt;}
.x8{left:616.150533pt;}
.xa{left:633.857200pt;}
.x7{left:659.017200pt;}
}
